[Step1]
Type=6
NpcTemplateId=6932
FightNpcTemplateId=6925
FightNpcCount=1
NpcPos=49504;100640
Radius=600
CompletedMsg=Bạn đã hóa giải bùa chú trên Cột tây !
Broadcast=1

[Step2]
Type=6
NpcTemplateId=6930
FightNpcTemplateId=6925
FightNpcCount=1
NpcPos=49440;100576
Radius=600
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step3]
Type=6
NpcTemplateId=6932
FightNpcTemplateId=6925
FightNpcCount=1
NpcPos=49472;102272
Radius=600
CompletedMsg=Bạn đã hóa giải bùa chú trên Cột nam !
Broadcast=1

[Step4]
Type=6
NpcTemplateId=6930
FightNpcTemplateId=6925
FightNpcCount=1
NpcPos=49408;102368
Radius=600
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step5]
Type=6
NpcTemplateId=6932
FightNpcTemplateId=6925
FightNpcCount=1
NpcPos=51200;102368
Radius=600
CompletedMsg=Bạn đã hóa giải bùa chú trên Cột đông !
Broadcast=1

[Step6]
Type=6
NpcTemplateId=6930
FightNpcTemplateId=6925
FightNpcCount=1
NpcPos=51232;102432
Radius=600
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step7]
Type=6
NpcTemplateId=6932
FightNpcTemplateId=6925
FightNpcCount=1
NpcPos=51168;100640
Radius=600
CompletedMsg=Bạn đã hóa giải bùa chú trên Cột bắc !
Broadcast=1

[Step8]
Type=6
NpcTemplateId=6930
FightNpcTemplateId=6925
FightNpcCount=1
NpcPos=51200;100576
Radius=600
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step9]
Type=6
NpcTemplateId=6930
FightNpcTemplateId=6926
FightNpcCount=1
NpcPos=52070;99227
Radius=520
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step10]
Type=6
NpcTemplateId=6930
FightNpcTemplateId=6926
FightNpcCount=1
NpcPos=51872;98368
Radius=600
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step11]
Type=4
NpcTemplateId=6927
NpcCount=1
NpcPos=50978;97236
Radius=1200
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step12]
Type=3
NpcTemplateId=6926
NpcCount=1
NpcPos=50978;97236
Radius=1200

[Step13]
Type=3
NpcTemplateId=6926
NpcCount=1
NpcPos=52971;98290
Radius=600

[Step14]
Type=6
NpcTemplateId=6930
FightNpcTemplateId=6926
FightNpcCount=1
NpcPos=52960;99456
Radius=600
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step15]
Type=4
NpcTemplateId=6928
NpcCount=1
NpcPos=53807;100581
Radius=1200
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step16]
Type=3
NpcTemplateId=6926
NpcCount=1
NpcPos=53807;100581
Radius=1200

[Step17]
Type=4
NpcTemplateId=6936
NpcCount=1
NpcPos=53856;96945
Radius=1200